@font-face {
    font-family: Montserrat-Bold;
    /* Гарнитура шрифта */
    src: url(../fonts/Montserrat-Bold.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Montserrat-SemiBold;
    /* Гарнитура шрифта */
    src: url(../fonts/Montserrat-SemiBold.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Montserrat-Medium;
    /* Гарнитура шрифта */
    src: url(../fonts/Montserrat-Medium.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Montserrat-Regular;
    /* Гарнитура шрифта */
    src: url(../fonts/Montserrat-Regular.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Montserrat-Light;
    /* Гарнитура шрифта */
    src: url(../fonts/Montserrat-Light.ttf);
    /* Путь к файлу со шрифтом */
}

body {
    font-family: Montserrat-Regular, 'Arial';
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

a {
    box-sizing: border-box;
}

p {
    margin: 0;
    padding: 0;
}

.woman__header {
    width: 100%;
    margin-top: -135px;
    z-index: 0;
}
a.tel-header {
    margin-top: 10px;
    display: block;
    font-size: 24px;
    color: #fff;
    opacity: 1;
    z-index: 999;
    position: relative;
}
a.tel-header:hover {
    text-decoration: none;
    opacity: 0.8;
}
a.nav-link {
    font-size: 15px;
}

.woman_reset {
    display: none;
}

.logo {
    width: 100%;
    background: #9D6C45;
    border-radius: 0px 0px 10px 10px;
    padding: 51px 80px;
}
.logo a {
    color: #fff;
}
.logo a:hover {
    color: #fff;
    text-decoration: none;
}

.logo .logo_top {
    text-align: left;
    font-family: Montserrat-Light, 'Arial';
    font-size: 89px;
    line-height: 74px;
    letter-spacing: -0.08em;
}

.logo .logo_bottom {
    font-size: 18px;
    line-height: 22px;
}

.offer h1 {
    margin-top: 145px;
    font-family: Montserrat-Medium, 'Arial';
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 50px;
}

.btn_offer {
    border: 3px solid #9D6C45;
    box-sizing: border-box;
    filter: drop-shadow(1px 1px 10px rgba(157, 108, 69, 0.71));
    border-radius: 10px;
    padding: 15px 86px;
    text-decoration: none;
    color: #fff;
}

.btn_offer:hover {
    text-decoration: none;
    color: #fff;
    background: #9D6C45;
}

.btns_offer {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    border-bottom: 2px solid #535353;
    margin-right: 29px;
}

.btns_offer:hover {
    text-decoration: none;
    color: #fff;
    border-bottom: 2px solid #9D6C45;
}

.under_btn {
    margin-top: 33px;
}

.icons {
    margin-top: 107px;
    width: 200px;
    display: flex;
    justify-content: space-between;
    float: left;
}

.icon div {
    width: 35px;
    height: 35px;
    padding-top: 4px;
    background: #1C262A;
    box-shadow: 0px 1px 20px #1C262A;
    border-radius: 50px;
    text-align: center;
}

.icon:hover {
    border-radius: 50px;
    background: #304750;
    box-shadow: 0px 1px 20px #304750;
}

.header .container {
    position: relative;
}

.woman {}

.woman_text {
    position: absolute;
    top: 600px;
   /* left: 293px;*/
    z-index: 1;
    font-family: Montserrat-Light, 'Arial';
    right: 315px;
}

.woman_text span {
    letter-spacing: -0.08em;
}

.woman_name {
    width: 30px;
    font-size: 48px;
    line-height: 50px;
}

.woman_intro {
    margin-top: 23px;
    font-size: 18px;
    line-height: 22px;
}

.about .vid_reset {
    padding-right: 0;
}

.about_paint {
    /*padding: 124px 110px 100px 30px;*/
    padding: 80px 75px 100px 30px;
    background: linear-gradient(0deg, rgba(28, 38, 42, 0.95), rgba(28, 38, 42, 0.95)), url(../img/bg_about.jpg);
    border-radius: 0 10px 10px 0;
    max-height: 490px;
}
.vid_reset video {
    border-radius: 10px 0 0 10px;
}
.about_comment p {
    margin-bottom: 30px;
    font-size: 16px;
    font-family: Montserrat-Regular, 'Arial';
}

.btn_about {
    border: 3px solid #FFFFFF;
    box-sizing: border-box;
    filter: drop-shadow(1px 1px 10px rgba(255, 255, 255, 0.3));
    border-radius: 10px;
    color: #fff;
    padding: 10px 50px;
}

.btn_about:hover {
    background: #fff;
    color: #000;
    text-decoration: none;
}

.cards {
    justify-content: space-around;
}

.card {
    width: 250px;
    height: 350px;
    color: #1C262A;
    position: relative;
    margin-bottom: 20px;
    position: relative;
}

#proj .card {
    width: 350px;
    height: 230px;
    color: #1C262A;
    position: relative;
    margin-bottom: 20px;
    position: relative;
}

.info_card h4 {
    font-size: 16px;
    line-height: 17px;
    letter-spacing: 0.1em;
    font-family: Montserrat-Bold, 'Arial';
}

.info_card p {
    font-size: 12px;
    line-height: 12px;
    font-family: Montserrat-Regular, 'Arial';
}

.gradient {
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.press_gradient {
    background: rgba(0, 0, 0, 0.51);
    opacity: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.info_card {
    position: absolute;
    bottom: 24px;
    text-align: center;
    left: 30px;
    display: none;
}

.card:hover .gradient {
    display: block;
}

.press_card:hover .press_gradient {
    display: block;
}

.card:hover .info_card {
    display: inline;
}

.wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 250px;
    height: 350px;
    display: block;
}

.card:hover .wrapper {
    display: block;
}

.card_adapt_xl {
    display: none;
}

.card_adapt_mob {
    display: none;
}

.press_cards {
    justify-content: space-around;
}

.more {
    color: #fff;
    font-size: 14px;
}

.more:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid rgb(255, 255, 255);
}

.press_card {
    width: 254px;
    height: 171px;
    background-size: cover;
    color: #1C262A;
    position: relative;
    margin-bottom: 20px;
}

.press_info {
    position: relative;
}

.press_info h3 {
    width: 255px;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
}

.press_info p {
    width: 255px;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
}

.title {
    font-size: 24px;
    line-height: 29px;
    font-family: Montserrat-Medium, 'Arial';
    margin-left: 5px;
}

.title:before {
    content: '';
    display: block;
    width: 5px;
    height: 40px;
    background-color: #9D6C45;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
}

.start {
    margin-top: 40px;
}

section {
    margin-top: 50px;
    margin-bottom: 50px;
}

.admin_panel,
.admin_panel h3 {
    font-size: 16px;
}

.a_cards {
    background: #9D6C45;
    text-align: center;
    height: 100px;
    margin: 10px;
}

.bg_check {
    width: 100%;
    height: 451px;
    background: linear-gradient(0deg, rgba(28, 38, 42, 0.95), rgba(28, 38, 42, 0.95)), url("../img/bg_checklist.png");
}

.dispone {
    display: none;
}

.check_list h3 {
    width: 314px;
    font-size: 24px;
    font-family: Montserrat-SemiBold, 'Arial';
    text-align: center;
    margin: 0 auto;
    padding: 175px 0;
}

.check_list h3 span {
    color: #9D6C45;
}

.form_present h4 {
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 22px;
    font-family: Montserrat-SemiBold, 'Arial';
    margin-top: 65px;
}

.form_present input {
    display: block;
    border: none;
    background: none;
    outline: none;
    border-bottom: 2px solid #9D6C45;
    width: 315px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.form_present button {
    text-transform: uppercase;
    color: #fff;
    background: none;
    font-size: 14px;
    line-height: 17px;
    width: 315px;
    height: 50px;
    border: 3px solid #9D6C45;
    filter: drop-shadow(1px 1px 10px rgba(157, 108, 69, 0.71));
    border-radius: 10px;
    margin-top: 10px;
}

.form_present button:hover {
    color: #000;
    background: #9D6C45;
}

.form_consult h4 {
    width: 170px;
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 22px;
    font-family: Montserrat-Regular, 'Arial';
}

.form_consult input {
    display: block;
    border: none;
    background: none;
    outline: none;
    border-bottom: 2px solid #ffffff;
    width: 255px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.form_consult button {
    text-transform: uppercase;
    color: #fff;
    background: none;
    font-size: 14px;
    line-height: 17px;
    width: 255px;
    height: 50px;
    border: 3px solid #ffffff;
    filter: drop-shadow(1px 1px 10px rgba(157, 108, 69, 0.71));
    border-radius: 10px;
    margin-top: 10px;
}

.form_consult button:hover {
    color: #000;
    background: #ffffff;
}

.feedback {
    margin-top: 20px;
    text-align: center;
    font-family: Montserrat-Regular, 'Arial';
}

.feedback p {
    font-size: 18px;
    line-height: 22px;
}

.ico_footer {
    margin-top: 20px;
    display: flex;
    float: left;
    margin-left: 125px;
}

footer .logo {
    border-radius: 10px 10px 0px 0px;
}

.credits p {
    margin-top: 130px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 17px;
}

.admin_panel a div {
    background: #9D6C45;
    padding: 30px 0;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    color: #fff;
}

.admin_panel a:hover {
    text-decoration: none;
}

.admin_panel .row {
    margin-bottom: 20px;
}

.admin_header {
    padding: 10px 31%;
}

.admin_header h2 {
    font-size: 18px;
}

.port_h1 {
    margin-top: 60px;
    margin-left: 30px;
}

.photo img {
    margin-bottom: 20px;
}

.press_card:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.51), rgba(0, 0, 0, 0.51)), url(../img/pressa.png) no-repeat center;
    background-size: cover;
}

.press_card:hover .icon_search {
    display: block;
}

.icon_search {
    padding: 25%;
    display: none;
}

.form-check-label {
    font-size: 10px;
    margin-left: 20px;
}

input[type=phone] {
    margin-bottom: 15px;
}

.form-check input {
    width: 50px;
}

/*STAGES*/
section#stages .container {
    background: url(https://design-muhanova.ru/img/portfolio/vizual-dmitrij-kristina/11.jpg) center center;
    background-size: 100%;
    border-radius: 10px;
    max-width: 1000px;
}
section#stages .start {
    background: #0000007d;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
}
.stages-text {
    padding-top: 85px;
    padding-bottom: 85px;
    background: #00000075;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 10px;
    font-size: 14px;
    line-height: 22px;
}
.stages-text p {
    font-weight: 400;
    font-size: 18px;
}
section#stages ol {
    list-style: decimal;
    margin-left: 40px;
    margin-bottom: 50px;
}
#stages h2.title {
    margin-top: 30px;
    position: relative;
    font-size: 32px;
}

section#stages .title:before {
    top: 2px;
    left: -15px;
    height: 50px;
}
#stages h2.title span {
    display: block;
    font-size: 24px;
    text-transform: lowercase;
}
.design-preject h4 {
    font-size: 18px;
    margin-top: 30px;
    text-transform: none !important;
}
.design-preject a {
    overflow: hidden;
    text-transform: none;
    display: inline-block;
}
.design-preject a span {
    text-align: center;
    display: block;
}
.design-preject a:hover {
    text-decoration: none;
}

section#posl h4 {
    font-size: 22px;
    font-weight: 600;
    display: inline-block;
    text-transform: none;
}
section#posl p, section#posl ul li {
    text-transform: none;
    font-style: italic;
}

h5 {
    font-size: 17px;
    text-transform: none;
    font-weight: bold;
}

/*posledov*/
section#posl .container {
    background: url(https://design-muhanova.ru/img/bg-posl.jpg);
	border-radius: 10px;
	max-width: 1000px;
}
section#posl .start {
    overflow: hidden;
    background: #000000bd;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
p.number-posl {
    border-radius: 100px;
    opacity: 0.85;
    padding: 17px 30px;
    display: inline-block;
    margin: 0 auto;
    border: 4px solid #9d6c45;
    line-height: 31px;
    line-height: 31px;
    color: #ffffff;
    font-size: 20px;
    font-family: 'Arial',Arial,sans-serif;
    font-weight: 700;
    float: left;
}
p.number-posl.btn-right {
    float: right;
}
p.number-posl:before {
    background-color: #9d6c45;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    position: absolute;
    content: '';
    height: 144px;
    -webkit-transform: rotate(294deg);
    -moz-transform: rotate(294deg);
    transform: rotate(294deg);
    left: 166px;
    top: 11px;
}
p.number-posl.btn-right:before {
    background-color: #9d6c45;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    position: absolute;
    content: '';
    height: 150px;
    -webkit-transform: rotate(421deg);
    -moz-transform: rotate(421deg);
    transform: rotate(421deg);
    left: 168px;
    top: 26px;
}

p.number-posl.btn-right.last-el:before {
    display: none;
}
p.number-posl.three:before {
    height: 124px;
    -webkit-transform: rotate(291deg);
    -moz-transform: rotate(291deg);
    transform: rotate(291deg);
    left: 160px;
    top: 27px;
}
/* Стили для текстового поля с кнопкой "Далее" */
.limiter {
  max-height: 3px;
  overflow: hidden;
  position: relative;
}
.limiter .bottom {
  position: absolute; /* Если прыгает - можно попробовать sticky */
  bottom: 0;
  background: linear-gradient(
    to bottom,
    rgb(255 217 29 / 0%),
    rgb(255 217 29)90%);
  width: 100%;
  height: 60px;
  opacity: 1;
  transition: 0.3s;
}
.read-more-checker {
  opacity: 0;
  position: absolute;
}
.read-more-checker:checked ~ .limiter {
  max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker ~ .read-more-button:before {
  content: "Развернуть »";
}
.read-more-checker:checked ~ .read-more-button:before {
  content: "Свернуть «";
}
.read-more-button {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
  text-transform: lowercase;
}


/*redd more 2*/
.read-more-checker-1 {
  opacity: 0;
  position: absolute;
}
.read-more-checker-1:checked ~ .limiter {
  max-height: none;
}
.read-more-checker-1:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker-1 ~ .read-more-button-1:before {
  content: "Развернуть »";
}
.read-more-checker-1:checked ~ .read-more-button-1:before {
  content: "Свернуть «";
}
.read-more-button-1 {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
  text-transform: lowercase;
}

/*redd more 3*/
.read-more-checker-3 {
  opacity: 0;
  position: absolute;
}
.read-more-checker-3:checked ~ .limiter {
  max-height: none;
}
.read-more-checker-3:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker-3 ~ .read-more-button-3:before {
  content: "Развернуть »";
}
.read-more-checker-3:checked ~ .read-more-button-3:before {
  content: "Свернуть «";
}
.read-more-button-3 {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
  text-transform: lowercase;
}
/*redd more 4*/
.read-more-checker-4 {
  opacity: 0;
  position: absolute;
}
.read-more-checker-4:checked ~ .limiter {
  max-height: none;
}
.read-more-checker-4:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker-4 ~ .read-more-button-4:before {
  content: "Развернуть »";
}
.read-more-checker-4:checked ~ .read-more-button-4:before {
  content: "Свернуть «";
}
.read-more-button-4 {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
  text-transform: lowercase;
}

.privat p, .privat li, .privat h2 {
    text-transform: none;
}

/*Рассчет стоимости*/
section#rasschet p {
    text-transform: none;
}
.row.forma {
    border: 3px solid #9d6c45;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    border-radius: 10px;
    margin-top: 30px;
    background: #141414;
}
.forma.form_present input {
    margin-bottom: 0px;
    margin-top: 10px;
    height: 50px;
    width: 205px;
}
.form_present button {
    width: 100%;
}

section#project h3 {
    font-size: 20px;
}
a.link-h {
    color: #fff;
}
a.link-h:hover {
    text-decoration: none;
}
a.link-h span {
    text-transform: none;
}
.cover-img {
    position: relative;
}
.cover-img:before {
    background: transparent;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
}
a.link-h:hover .cover-img:before {
    background: rgb(0 0 0 / 56%);
}
/* Задний фон для сообщения об успешной отправки данных */
#background-msg {
	background: black;
	z-index: 9999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.9;
	cursor: pointer;
}

/* Сообщение об успешной отправке данных */	
#message {
	z-index: 9999;
	max-width: 970px;
	position: fixed;
	top: 45%;
	left: 0%;
	right: 0%;
	text-align: center;
	font-size: 130%;
	color: white;
	margin: auto;
}
/* MEADIA */

@media screen and (max-width: 1200px) {
   p.number-posl:before {
    height: 128px;
    -webkit-transform: rotate(295deg);
    -moz-transform: rotate(295deg);
    transform: rotate(295deg);
    left: 153px;
    top: 22px;
}
p.number-posl.btn-right:before {
    height: 141px;
    -webkit-transform: rotate(420deg);
    -moz-transform: rotate(420deg);
    transform: rotate(420deg);
    left: 150px;
    top: 16px;
}
p.number-posl.three:before {
    height: 123px;
    -webkit-transform: rotate(297deg);
    -moz-transform: rotate(297deg);
    transform: rotate(297deg);
    left: 156px;
    top: 20px;
}

    .offer h1 {
        margin-top: 155px;
    }
    .woman_text {
        top: 520px;
        left: 470px;
    }
    .woman_name {
        width: 30px;
        font-size: 43px;
        line-height: 35px;
    }
    .woman_intro {
        margin-top: 14px;
        font-size: 16px;
        line-height: 22px;
    }
    .logo_top {
        font-size: 53px;
    }
    .logo_bottom {
        font-size: 20px;
    }
    .btn_offer {
        padding: 15px 110px;
    }
}

@media screen and (max-width: 992px) {
    .offer h1 {
        width: 291px;
        margin-top: 50px;
        font-size: 18px;
    }
    .woman_text {
        top: 375px;
        left: 380px;
    }
    .woman_name {
        width: 30px;
        font-size: 38px;
        line-height: 35px;
    }
    .woman_intro {
        margin-top: 14px;
        font-size: 14px;
        line-height: 22px;
    }
    .btn_offer {
        padding: 15px 68px;
    }
    .logo {
        padding: 31px 45px;
    }
    .logo .logo_top {
        font-size: 42px;
    }
    .logo .logo_bottom {
        font-size: 12px;
    }
    .under_btn a {
        display: inline-block;
        margin-left: 108px;
    }
    .btns_offer {
        font-size: 12px;
        margin-right: 0;
    }
    .icons {
        margin-top: 95px;
    }
    .card_adapt_md {
        display: none;
    }
    .card_adapt_xl {
        display: block;
    }
    .card {
        width: 281.94px;
        height: 391.58px;
    }
    .form_present {
        padding-left: 123px;
    }
    .form_present input[type=text],
    .form_present input[type=email],
    .form_present input[type=phone] {
        width: 453px;
        height: 50px;
        font-size: 20px;
    }
    .form_present button {
        width: 453px;
        height: 71px;
        font-size: 20px;
    }
    .form_consult {
        padding-left: 123px;
    }
    .form_consult input {
        width: 453px;
        height: 50px;
        font-size: 20px;
    }
    .form_consult button {
        width: 453px;
        height: 71px;
        font-size: 20px;
        margin-bottom: 40px;
    }
    .ico_footer {
        margin-top: 15px;
        margin-left: 240px;
    }
    .footer .logo {
        width: 434px;
        margin: 0 auto;
        padding: 31px 95px;
    }
    section#stages .container {
    background-size: cover;
    }
    
    p.number-posl {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .offer h1 {
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 30px;
    }
    .woman_text {
        top: 250px;
        left: 287px;
    }
    .woman_name {
        width: 30px;
        font-size: 19px;
        line-height: 25px;
    }
    .woman_intro {
        margin-top: 14px;
        font-size: 9px;
        line-height: 22px;
    }
    .btn_offer {
        padding: 12px 23px;
    }
    .logo {
        padding: 15px 45px;
    }
    .logo .logo_top {
        font-size: 80px;
    }
    .logo .logo_bottom {
        font-size: 11px;
    }
    .under_btn a {
        display: inline-block;
        margin-left: 0px;
    }
    .btns_offer {
        font-size: 12px;
        margin-right: 0;
    }
    .icons {
        margin-top: 35px;
    }
    .btns_offer {
        font-size: 10px;
    }
    .vid_reset video {
        width: 60%;
        display: flex;
        margin-left: 18%;
        padding-bottom: 20px;
    }
    .form_present {
        padding-left: 38px;
    }
    .form_present input {
        width: 440px;
        height: 50px;
        font-size: 20px;
    }
    .form_present button {
        width: 440px;
        height: 70px;
        font-size: 20px;
    }
    .form_consult {
        padding-left: 38px;
    }
    .form_consult input {
        width: 440px;
        height: 50px;
        font-size: 20px;
    }
    .form_consult button {
        width: 440px;
        height: 70px;
        font-size: 20px;
    }
    .ico_footer {
        margin-top: 15px;
        margin-left: 155px;
    }
    .footer .logo {
        width: 430px;
        margin: 0 auto;
        padding: 31px 135px;
    }
    p.number-posl {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    .check_list h3 {
        width: 80%;
    }
    .footer .logo {
        text-align: center;
        width: 100%;
        margin: 0 auto;
        padding: 15px 45px;
    }
    .woman_reset {
        display: block;
        margin-top: 30px;
    }
    .woman {
        display: none;
    }
    .logo {
        text-align: center;
        width: 100%;
        margin: 0 auto;
        z-index: 9999;
        position: relative;
    }
    .woman_text {
        top: 130vw;
        left: 45vw;
    }
    .woman_name {
        width: 100px;
        font-size: 24px;
        line-height: 20px;
    }
    .woman_intro {
        margin-top: 14px;
        font-size: 10px;
        line-height: 22px;
    }
    .offer h1 {
        width: 90%;
        margin-top: 25px;
        margin-bottom: 25px;
        font-size: 24px;
        line-height: 30px;
    }
    .card_adapt_mob {
        display: block;
    }
    .card_adapt_xl {
        display: none;
    }
    .form_present {
        padding-left: 15px;
    }
    .form_present input {
        width: 100%;
        height: 50px;
        font-size: 20px;
       /* top: -15px;*/
    }
    input#exampleCheck1 {
        width: auto;
        top: -15px;
    }
    .form_present button {
        width: 100%;
        height: 70px;
        font-size: 20px;
    }
    .form_consult {
        padding-left: 15px;
    }
    .form_consult input {
        width: 100%;
        height: 50px;
        font-size: 20px;
    }
    .form_consult button {
        width: 100%;
        height: 70px;
        font-size: 20px;
    }
    .ico_footer {
        margin-left: 0;
        margin-top: 15px;
        justify-content: space-between;
        margin: 15px auto;
        float: none;
    }
    .about_paint {
        /*max-height: 520px !important;*/
        max-height:605px !important;
        border-radius: 0;
    }
    .vid_reset video {
        border-radius: 0;
    }
    nav.container.navbar.navbar-expand-xl.navbar-dark.py-2.px-0 {
        position: absolute;
        top: -3px;
        right: 0;
    }
    a.tel-header {
        display: inline;
        float: right;
    }
    .form_present input[type=text],
    .form_present input[type=email],
    .form_present input[type=phone] {
        width: 100%;
    }
    .form_present button {
        width: 100%;
    }
    section#portfolio, section#pressa {
        overflow: hidden;
    }
    
}